WordPress.org

Forums

HyperDB
Official Support for 3.4.x?? (3 posts)

  1. scherrey
    Member
    Posted 2 years ago #

    We're currently running a large multi-site installation with HyperDB and WP 3.3.2. We'd like to plan our upgrade to 3.4.1 soon but it seems HyperDB does not yet support this version.

    Is this something in the works? Are there specific concerns about it? Before we start making the effort to do pre-production testing & migration we'd like to know as much as possible about what to expect.

    thanx much,

    -- Ben Scherrey

    http://wordpress.org/extend/plugins/hyperdb/

  2. cmsnowden
    Member
    Posted 2 years ago #

    Same here. We're in the process of implementing what will be a large installation. We're starting out with 3.4.2 and would like to be able to implement Hyperdb from the getgo.

  3. w101399
    Member
    Posted 2 years ago #

    Look at the plugin page. It says Compatible up to: 3.5

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • HyperDB
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic